GIAC(1)

NAME
giac - computer algebra system

SYNOPSIS
cas_help keyword
en_cas_help keyword
es_cas_help keyword
fr_cas_help keyword

DESCRIPTION

This is the help engine of the symbolic and numeric calculator giac by Bernard Parisse. It is avaible in some different languages.

EXAMPLE
cas_help gcd

Help for gcd:
    gcd((Intg(a) or Poly),(Intg(b) or Poly))
    Returns the greatest common divisor of 2 polynomials of several variables or of 2 integers or of 2 rationals.
    See also: 1/ lcm 2/ euler 2/ modgcd 3/ ezgcd 4/ psrgcd 5/ heugcd 6/ Gcd
    Ex1:gcd(45,75)
    Ex2:gcd(15/7,50/9)
    Ex3:gcd(x^2-2*x+1,x^3-1)
    Ex4:gcd(t^2-2*t+1,t^2+t-2)
    Ex5:gcd((x^2-1)*(y^2-1)*z^2,x^3*y^3*z+(-(y^3))*z+x^3*z-z)

SEE ALSO
giac (1) icas (1) xcas (1)

COPYRIGHT
These files are part of the (GPLv3+) giac sofware.